catalog:
  title: Graspbenchmarking Project

templates:
- cmake-cpp
- base

variables:
  description: Graspbenchmarking Project
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/graspbenchmarking
  scm.credentials: projects.cit-ec
  sub-directory: laptop
  branches:
  - master

  cmake.options:
  - CMAKE_INSTALL_PREFIX_PATH=${toolkit.dir}
  - '@{next-value|[]}'
